<?
# Текстовая онлай игра "Тюряга" for DCMS 6.6.4
# Автор spamerBoy
# Ацка 551 514 865

# подключаем файлы
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

if (isset($user))$ank['id']=$user['id'];
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);

$ank=get_user($ank['id']);

# не обнаружено -> нахер
if(!$ank){
header("Location: /index.php?".SID);
exit;
}

else{

# заголовок
$set['title']=  htmlspecialchars($ank[nick]).' - личное дело ';

include_once '../sys/inc/thead.php';
title();
aut();

# существует сесия - продолжим
if (isset($user)){

# аватарка
echo '<div class="zona_rekl">';
avatar($ank['id']);
echo '</div>';

# покажем инфу
echo '<div class="zona_menu"> 
<img src="img/icon/icon_user.png" alt="*" /> Поганяло : '.htmlspecialchars($ank['nick']).'<br/>
<img src="img/icon/icon_header_money.png" alt="*" />  Авторитет : '.(int)$ank['zona_avtoritet'].'<br/>
<img src="img/icon/icon_header_money.png" alt="*" />  Лаве на кармане : '.(int)$ank['zona_balls'].' баксов .<br/>
<img src="img/icon/icon_a_level.png" alt="*" /> Сила удара : '.(int)$ank['zona_sila'].' ед.<br/>
<img src="img/icon/icon_a_protection.png" alt="*" /> Защита : '.(int)$ank['zona_zachita'].' ед.<br/>
</div>';

# существует наколка
if (!empty($ank['zona_nakolka'])) 

# покажем 
{
echo '<div class="zona_aut">Наколка :</div><div class="zona_menu"><img src="img/nakolki/'.htmlspecialchars($ank['zona_nakolka']).'" alt="*" /></div>';
}
# не установлен
else{}

# выбор действий

if ($user['id']!=$ank['id']){
echo '<div class="zona_aut"> Ваше действие :</div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_header_fights.png" alt="*" /> <a href="atack.php?id='.$ank['id'].'"> Напасть</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_skill.png" alt="*" /> <a href="shmon.php?id='.$ank['id'].'"> Прошманать камеру</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_a_loot_money.png" alt="*" /> <a href="../mail.php?id='.$ank['id'].'"> Накатать маляву</a></div>';
echo '<div class="zona_rekl"><img src="img/icon/icon_header_health.png" alt="*" /> <a href="../info.php?id='.$ank['id'].'"> Анкета на свободе</a></div>';
}
else{
echo '<div class="zona_rekl">Ваше личное дело .</div>';
}
echo '<div class="zona_rekl"><img src="img/icon/icon_geo_city.png" alt="*" /> <a href="index.php"> Вернутся в камеру</a></div>';

}
# закроем от гостей
else{
echo '<div class="msg">Игра доступена только для авторизованых пользователей!</div>';
}
}
include_once '../sys/inc/tfoot.php';
?>
